SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000099SiT!contractspublic2008-07-17 16:532008-07-22 15:08
Reporterdsteward 
Assigned Tokieran 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.35 
Target VersionFixed in Version3.36 
Summary0000099: Add incidents at sites with no support contract error
DescriptionThere seems to be a bug with the 'All of this sites contacts are supported' option, when adding/editing a contract.

With it enabled, SiT! allows me to add incidents against contacts that don't have a contract at their site.

On the 'add incident' page, the 'preferred' contract shows the correct contact name, but a different site (ie. one that has a contract, but the contact does not belong to).
Additional InformationIf I disable 'all of this sites contacts are supported' and add them manually to the contract it works correctly as expected.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000042)
kieran (administrator)
2008-07-18 16:45

Fixed in svn and merged into the 3.36 for release.

- Issue History
Date Modified Username Field Change
2008-07-17 16:53 dsteward New Issue
2008-07-18 16:45 kieran Note Added: 0000042
2008-07-18 16:45 kieran Assigned To => kieran
2008-07-18 16:45 kieran Status new => resolved
2008-07-18 16:45 kieran Resolution open => fixed
2008-07-18 16:45 kieran Fixed in Version => 3.36
2008-07-22 15:08 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker